package gmt.protocol.ext.VO;

import gmt.common.util.GmtUtils;

import java.time.LocalDateTime;

public class ExtMsg_SYN13VO {
	private String msg;
	private String packetType;	
	private LocalDateTime syncKST;    //수동 동기화 시간
	private String remark;
	
	public ExtMsg_SYN13VO() {
		this.msg = "";
		this.packetType = "";
		this.syncKST = GmtUtils.defaultTime();
		this.remark = "";
	}	
	
	public String getMsg() {
		return msg;
	}
	public void setMsg(String msg) {
		this.msg = msg;
	}
	public String getPacketType() {
		return packetType;
	}
	public void setPacketType(String packetType) {
		this.packetType = packetType;
	}
    public LocalDateTime getSyncKST() {
    	return syncKST;
    }
    public void setSyncKST(LocalDateTime syncKST) {
    	this.syncKST = syncKST;
    }	
	public String getRemark() {
		return remark;
	}
	public void setRemark(String remark) {
		this.remark = remark;
	}

}
